#header-main-content-inner {
height:83px;
}
#region-featured-slideshow {
top:-20px;
max-height:414px;
}
.main-menu {
margin-top:20px;
}
.logo-img, .site-slogan {
margin-top:-2em;
position:relative;
z-index:100;
}
#region-branding {
margin-bottom:-40px;
}

#block-block-11 {
float:right;
}
#block-follow-site {
margin:6px 6px 0 0;
}
@media (max-width: 785px) {
#header-main-content-inner {
padding-bottom:2em;
}}